Bug 48006 - [Qt] Disable enable_fast_mobile_scrolling for QWS
Summary: [Qt] Disable enable_fast_mobile_scrolling for QWS
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: New Bugs (show other bugs)
Version: 528+ (Nightly build)
Hardware: Other OS X 10.5
: P2 Normal
Assignee: Nobody
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-10-20 14:19 PDT by Anders Bakken
Modified: 2010-10-24 10:16 PDT (History)
1 user (show)

See Also:


Attachments
Patch (950 bytes, patch)
2010-10-20 14:21 PDT, Anders Bakken
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Anders Bakken 2010-10-20 14:19:11 PDT
[Qt] Disable enable_fast_mobile_scrolling for QWS
Comment 1 Anders Bakken 2010-10-20 14:21:08 PDT
Created attachment 71337 [details]
Patch
Comment 2 Simon Hausmann 2010-10-21 13:14:39 PDT
Comment on attachment 71337 [details]
Patch

Fine with me, you're hereby the maintainer of the embedded{} default feature set ;-).

Note the performance impact in real-life web-sites, which may be more important that acid tests...
Comment 3 WebKit Commit Bot 2010-10-24 10:16:00 PDT
Comment on attachment 71337 [details]
Patch

Clearing flags on attachment: 71337

Committed r70418: <http://trac.webkit.org/changeset/70418>
Comment 4 WebKit Commit Bot 2010-10-24 10:16:05 PDT
All reviewed patches have been landed.  Closing bug.